RewriteEngine On


RewriteCond %{REQUEST_FILENAME} !-d
RewriteCond %{REQUEST_FILENAME} !-f

ErrorDocument 404 /404.php


RewriteRule ^([a-zA-Z0-9_-]+)$ $1.php [L]

# php -- BEGIN cPanel-generated handler, do not edit
# Set the “alt-php83” package as the default “PHP” programming language.
<IfModule mime_module>
  AddHandler application/x-httpd-alt-php83 .php .php8 .phtml
</IfModule>
# php -- END cPanel-generated handler, do not edit
